<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="2cc1e0a6-f2fe-4fcc-8152-87b3c9c34bd0" name="vm-web-02 (10.10.10.54)" url="http://api.rsgrinko.ru">
        <fileTransfer rootFolder="/var/www/api.rsgrinko.ru/public_html" accessType="SFTP" host="10.10.10.54" port="22" sshConfigId="4d9eefaf-dfcd-4d93-aabd-263374f3c231" sshConfig="rsgrinko@10.10.10.54:22 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>